<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF76'>
/****************************************************************************/
/* GF76 ( ﾌｧｲﾙ検索ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2022/11/10 17:41:44                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF76 DROP CONSTRAINT GF76_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF76_UQ ON GF76( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF76_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF76_SA ON GF76( SYSTEM_ID,TBLSYU,ADDRESS,FILENAME,TAGNAME )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF76_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF76_SB ON GF76( SYSTEM_ID,FGOMIT,TITLE )
</EXEC_SQL>
</ROWSET>
